export const FETCH_RESTAURANTS = 'FETCH_RESTAURANTS';
export const FETCH_RESTAURANTS_SUCCESS = 'FETCH_RESTAURANTS_SUCCESS';
export const FETCH_RESTAURANTS_FAILED = 'FETCH_RESTAURANTS_FAILED';

export const FETCH_RESTAURANT = 'FETCH_RESTAURANT';
export const FETCH_RESTAURANT_SUCCESS = 'FETCH_RESTAURANT_SUCCESS';
export const FETCH_RESTAURANT_FAILED = 'FETCH_RESTAURANT_FAILED';

export const FETCH_MEALS = 'FETCH_MEALS';
export const FETCH_MEALS_SUCCESS = 'FETCH_MEALS_SUCCESS';
export const FETCH_MEALS_FAILED = 'FETCH_MEALS_FAILED';
